{% extends "base.html" %}

{% block title %}Spielregeln{% endblock %}

{% block content %}
<div>
	<header><h2>Spielregeln</h2></header>
	<p>
		Die Regeln sind einfach:
		Lese das tägliche Rätsel, lade das Puzzle (input file) runter,
		berechne die Lösung und gib sie hier ab.
		Dann erhältst du Punkte für deine Abgabe.
	</p>
	<p>Um die Lösung zu berechnen ist es meist sinnvoll ein eigenständiges Programm/Skript zu schreiben, da das Rätsel zu groß ist um es per Hand zu berechnen.</p>
	<h3>Punkteberechnung</h3>
	<p>Ein Tag beginnt und endet immer um 6 Uhr (UTC+1) morgens.</p>
	<p>Wenn man einen Tag in den ersten 24 Stunden löst bekommt man wie folgt Punkte für diesen Tag:</p>
	<ol>
		<li>Abhängig vom Tag den man gelöst hat gibt es die folgenden Punkte:
			<ul>
				<li>Tag 1-5: 1 Punkt</li>
				<li>Tag 6-10: 2 Punkte</li>
				<li>Tag 11-15: 3 Punkte</li>
				<li>Tag 16-20: 4 Punkte</li>
				<li>Tag 21-25: 5 Punkte</li>
			</ul>
		</li>
		<li>Abhängig von der Stunde seit Tagbeginn in der man den Tag gelöst hat gibt es die folgenden Bonuspunkte für den Tag:
			<ul>
				<li>Stunde 0-7: 2 Punkte</li>
				<li>Stunde 8-15: 1 Punkt</li>
				<li>Stunde 16-23: 0 Punkte</li>
			</ul>
		</li>
		<li>Wenn man die erste Person ist die den Tag löst, gibt es einen weiteren Bonuspunkt.</li>
	</ol>
	<p>Wenn man einen Tag erst nach 24 Stunden löst, gibt es für den Tag insgesamt genau 0 Punkte.</p>
	<h4>Tiebreak</h4>
	<p>Bei Punktegleichstand wird im Leaderboard nach durchschnittlicher Abgabezeit der korrekten Einreichungen sortiert. Wer im Durchschnitt früher abgibt wird also bei Punktegleichstand im Leaderboard weiter oben stehen.</p>
	<h3>Preise</h3>
	<p class="alert warning">Dieses Jahr wird es leider keine Preise geben.</p>
	<!--<p>Am Ende des Adventskalenders werden an die Leute mit den meisten Punkten auf unserem globalen Leaderboard Preise vergeben.</p>
	<p>Welche Preise es genau gibt und wie viele wird in den nächsten Tagen noch bekannt gegeben.</p>
	<p>Nur Studierende der Universität Göttingen können Preise erhalten.</p>-->
</div>
{% endblock %}
